<?php

namespace App\Filament\Resources\WeightValidationResource\Pages;

use App\Filament\Resources\WeightValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewWeightValidation extends ViewRecord
{
    protected static string $resource = WeightValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
